2021年3月のシグネチャアップデート

2021-03-11 週目に特定された脆弱性に対して、新しいシグニチャルールが生成されます。これらの署名ルールをダウンロードして設定すると、セキュリティに脆弱な攻撃からアプライアンスを保護できます。

署名バージョン

NetScaler VPX 11.1、NetScaler 12.0、Citrix ADC 12.1、Citrix ADC 13.0プラットフォームに適用される署名バージョン61。

注:

投稿本文とレスポンス本文署名ルールを有効にすると、Citrix ADC CPUに影響する場合があります。

一般的な脆弱性エントリ (CVE) の洞察

署名ルール、CVE ID、およびその説明を次に示します。

署名ルール CVE ID 説明
999308 CVE-2021-21302 1.7.7.2より前のWEB-MISC PrestaShop-CSVインジェクションの脆弱性(CVE-2021-21302)
999309 CVE-2020-35749 WEB-WORDPRESS 2.9.4より前のシンプルなジョブボード-任意のファイル開示の脆弱性(CVE-2020-35749)
999310 CVE-2019-16012 WEB-MISC 19.2.2 より前のCisco SD-WAN vManage-SQL インジェクションの脆弱性(CVE-2019-16012)
2021年3月のシグネチャアップデート